﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.productcate,.location-box{display:none;}
.wmpage74-page4 .home-title,.wmpage74-page4-number{display:none;}
.wmpage74-page4-list{position:relative;margin-top:30px}
.wmpage74-page4-item{position:absolute;top:0;width:20%;height:100%;overflow:hidden;transition:width .3s,left .3s}
.wmpage74-page4-item:nth-of-type(1){left:0}
.wmpage74-page4-item:nth-of-type(2){left:20%}
.wmpage74-page4-item:nth-of-type(3){left:40%}
.wmpage74-page4-item:nth-of-type(4){left:60%}
.wmpage74-page4-item:nth-of-type(5){right:0}
.wmpage74-page4-list::after{content:'';display:block;padding-bottom:35%}
.wmpage74-page4-item img{display:block;height:100%;max-width:initial}
.wmpage74-page4-layer{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.3);padding:26% 12%;color:#fff;line-height:2;opacity:1;transition:all .3s ease-in-out}
.wmpage74-page4-number{font-size:var(--wmpage-font40);font-weight:var(--fontbold5);color:#fff;position:absolute;right:8%;bottom:6%;z-index:2;line-height:1}
.wmpage74-page4-layer p{color:#fff;font-size:var(--fontsize18);line-height:1.4;font-weight:bold}
.wmpage74-page4-layer .more{display: inline-block;margin-top:15px;border: 1px solid #fff;border-radius: 8px;color:#fff;padding:3px 17px;}
.wmpage74-page4-item:hover{width:40%;z-index:10}
.wmpage74-page4-item:hover .wmpage74-page4-layer{transform:scale(1.2);opacity:0}
@media (max-width:1024px){.wmpage74-page4-layer{padding:15px}
.wmpage74-page4-layer p{font-size:var(--wmpage-font18);line-height:1.75}
.wmpage74-page4-number{font-size:var(--wmpage-font26)}
.wmpage74-page4-list{overflow-x:auto;overflow-y:hidden}
.wmpage74-page4-item{width:300px}
.wmpage74-page4-item:nth-of-type(2){left:300px}
.wmpage74-page4-item:nth-of-type(3){left:600px}
.wmpage74-page4-item:nth-of-type(4){left:900px}
.wmpage74-page4-item:nth-of-type(5){right:1200px}
.wmpage74-page4-list::after{padding-bottom:435px}}
@media (max-width:768px){.wmpage74-page4{padding-top:30px}}
.about-r li i, .about-r li em{color:#7ACA35}
@media (min-width:1025px){.hotproduct-l{width:30%}
.hotproduct-r{width:70%}
.hotpro-list li{width:30%;margin-right:5%}}
.hotpro-title{line-height:1.3}
.hotprocate li{font-size:var(--fontsize20)}
.hotpro-list li .hotpro-img img{aspect-ratio:1/1;object-fit:cover}
@media (max-width:1024px){.hotprocate li{font-size:var(--fontsize18)}}
.location{padding:0;aspect-ratio:392/185;display:flex;align-items:center;}
.about-r li i img{transform:translateY(6px)}
.about .container{align-items:center;}
@media (max-width:415px){.about-r li{width:33.33%;padding:10px 0;}
.about-r li:nth-child(2n-1){border-right: 1px solid #eee;}
.about-r li:nth-child(3){border-top: 1px solid #eee;}}
@media (max-width:768px) {
.wmpage74-page4-list{overflow: initial;}
.wmpage74-page4-item{position: static;}
.wmpage74-page4-item img{width: 100%;}
.about-r {flex-wrap:nowrap}}
@media (max-width:768px) {
.wmpage74-page4-list::after{display: none;}}